Bug 124755 - Installer hangs after formatting the root and starting to install
Summary: Installer hangs after formatting the root and starting to install
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-29 10:01 UTC by FatalZero
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-01 20:03:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The dumpfile when anaconda crashed (619.76 KB, text/plain)
2004-05-29 10:04 UTC, FatalZero
no flags Details

Description FatalZero 2004-05-29 10:01:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot with install cd
2.Choose to install Fedora Core 2
3.Keep pressing next untill progress screen of installation
    

Actual Results:  Installer hangs and the pc reboots

Expected Results:  Continue installation on harddisk

Additional info:

Comment 1 FatalZero 2004-05-29 10:04:44 UTC
Created attachment 100693 [details]
The dumpfile when anaconda crashed

This is the dumpfile I stored when the installer chrased

Comment 2 Jeremy Katz 2004-06-01 20:03:12 UTC
Your media failed the media check.
* mediacheck: /tmp/cdrom (Fedora Core 2 DVD) FAILED

After that, all bets are off.


Note You need to log in before you can comment on or make changes to this bug.